View Single Post
Old 12-06-2018, 03:14 PM   #1777
cfillion
Human being with feelings
 
cfillion's Avatar
 
Join Date: May 2015
Location: Québec, Canada
Posts: 2,545
Default

Quote:
Originally Posted by Swi View Post
Stevie Scripts/MIDI Editor/Quantize notes (bundle) v1.32:
Conflict: Scripts\Stevie Scripts\MIDI Editor\sr_Quantize notes - grid.lua is already owned by another package
A few months ago "Quantize notes - grid.lua" was available as its own package. Now it's part of "Quantize notes (bundle)". Looks like you have the old one still installed. Uninstalling the obsolete package from the package browser should allow the new one to install.

(By default, ReaPack v1.1+ asks to remove obsolete packages when synchronizing. The setting controlling this is in "Manage repositories" under Options.)

Last edited by cfillion; 12-06-2018 at 03:24 PM.
cfillion is offline   Reply With Quote